/* No comment provided by engineer. */
"Gemini Duplicates" = "Gemini Duplicates";

/* No comment provided by engineer. */
"File is no longer accessible." = "File is no longer accessible.";

/* No comment provided by engineer. */
"Last non-selected duplicate of equivalence" = "Last non-selected duplicate of a group";

/* No comment provided by engineer. */
"Members of non-default iTunes library may not be cleaned without corruption of library" = "Items of non-default iTunes libraries cannot be removed to avoid library damage.";

/* No comment provided by engineer. */
"We did not test this version of iTunes library yet. Cleanup denied to prevent data loss" = "The version of your iTunes library is currently being checked for compatibility and cannot be cleaned at this point.";

/* No comment provided by engineer. */
"We did not test this version of Photos library yet. Cleanup denied to prevent data loss" = "The version of your photo library is currently being checked for compatibility and cannot be cleaned at this point.";

/* No comment provided by engineer. */
"The privileges of this item do not allow modification or removal. Please change item permissions in Finder." = "The privileges of this item do not allow modification or removal. Please change item permissions in Finder.";

/* No comment provided by engineer. */
"Undefined Error" = "Unknown Error";

/* No comment provided by engineer. */
"Revert is impossible" = "File cannot be put back";

/* No comment provided by engineer. */
"Source url is invalid" = "Invalid source location";

/* No comment provided by engineer. */
"Source url is unaccessible" = "Source location no longer accessible";

/* No comment provided by engineer. */
"Source url is missing" = "Source location is missing";

/* No comment provided by engineer. */
"Destination url is invalid" = "Destination path is invalid";

/* No comment provided by engineer. */
"Destination url is unaccessible" = "Destination path is not accessible";

/* No comment provided by engineer. */
"Destination url is not writable" = "Destination path is not writable";

/* No comment provided by engineer. */
"Destination volume does not have enough available capacity" = "Destination volume does not have enough space available";

/* No comment provided by engineer. */
"Unable to get iTunes agent" = "Unable to access iTunes";

